.indicator {
  
  &__title {
    h2 {
      font-size: 4vh;
      font-weight: lighter;
      text-align: left;
      margin: 0;
      line-height: 1.2;
    }
  }

}

@media only screen and (max-width: 768px) {
  .indicator {

    &__title{
      h2 {
        text-align: center;
        font-size: 3vh;
        line-height: 1.1;
      }
    } 
  }
}